» Ubuntu » Paketit

Error

two or more packages specified (libdvdread-dbg oneiric)